body { margin: 0px; }
form { margin: 0px; }
H1 			{text-align:left;
			color:#660033;
			font:14px "Verdana"}
P			{text-align:left;
			color:#000000;
			font-size:11px;
			font-family: "Verdana","Helvetica","Arial"}
A                       {color:#607887;
			font-weight:bold;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
A:visited               {color:#607887;
			font-weight:bold;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
A.home, A.home:visited	{color:#607887;
			text-decoration:none;
			font-family:"Verdana","Helvetica","Arial"}
A.home:hover	{color:#607887;
			text-decoration:underline;
			font-family:"Verdana","Helvetica","Arial"}
A.homeother, A.homeother:visited	{color:#43525C;
			text-decoration:none;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
A.homeother:hover 	{color:#43525C;
			text-decoration:underline;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
TD.reorder    { background-color: #D5DDE0;}
TD.box                { background-color: #E9E7E1}
.header A.headeryellow	{color:#FF9900;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.header A.headeryellow:hover	{color:#FF9900;
			text-decoration:underline;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
P.big			{text-align:left;
			color:#000000;
			font-size:14px;
			font-family: "Verdana","Helvetica","Arial"}
P.header			{text-align:left;
			color:#43525C;
			font-size:10px;
			font-family: "Verdana","Helvetica","Arial"}
P.title			{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
P.title	A		{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
P.yellow		{text-align:left;
			color:#FF9900;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
p.yellowbig		{text-align:left;
			color:#FF9900;
			font-size:14px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.header A		{color:#FFFFFF;
			text-decoration:none;
			font-size:10px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.header A:visited	{color:#FFFFFF;
			text-decoration:none;
			font-size:10px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.header A:hover	{color:#FFCC66;
			text-decoration:none;
			font-size:10px;
			text-decoration:underline;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.header P		{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.footer A		{color:#CC6600;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.footer A:visited	{color:#CC6600;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.footer A:hover	{color:#993300;
			text-decoration:none;
			font-size:11px;
			text-decoration:underline;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.footer P.white		{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.footer P		{text-align:left;
			color:#3E454A;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P		{text-align:left;
			color:#000000;
			font-size:11px;
			line-height:14px;
			font-family: "Verdana","Helvetica","Arial"}
.playlist H1		{text-align:left;
			color:#000000;
			font-size:13px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist A.home, .playlist A.home:visited	{color:#607887;
			text-decoration:none;
			font-size:13px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.home:hover	{color:#607887;
			text-decoration:underline;
			font-size:13px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.homeother, .playlist A.homeother:visited	{color:#43525C;
			text-decoration:none;
			font-weight:bold;
			font-size:13px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.homeother:hover 	{color:#43525C;
			text-decoration:underline;
			font-size:13px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A		{color:#607887;
			font-weight:bold;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.namelink 	{color:#607887;
			text-decoration:none;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.namelink:hover 	{color:#607887;
			text-decoration:underline;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.titlelink 	{color:#43525C;
			text-decoration:none;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.titlelink:visited 	{color:#43525C;
			text-decoration:none;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.yellow 	{color:#FF9900;
			text-decoration:none;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.yellow:visited 	{color:#FF9900;
			text-decoration:none;
			font-weight:bold;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A:visited	{color:#607887;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A:hover	{color:#3D4B52;
			text-decoration:none;
			font-size:11px;
			text-decoration:underline;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.nonbold		{color:#607887;
			font-weight:normal;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A.nonbold:hover		{color:#607887;
			font-weight:normal;
			text-decoration:underline;}
.playlist A.nav		{color:#FFFFFF;
			font-weight:bold;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A:visited.nav	{color:#FFFFFF;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist A:hover.nav	{color:#FFFFFF;
			text-decoration:none;
			font-size:11px;
			text-decoration:underline;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist P.yellow		{text-align:left;
			color:#FF9900;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P.yellowbig		{text-align:left;
			color:#FF9900;
			font-size:14px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P.blue	{color:#BECAD1;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.playlist P.bluebig     {color:#4A5357; 
                        text-decoration:none;
                        font-size:13px; 
                        font-weight:normal;
                        font-family:"Verdana","Helvetica","Arial"; 
                        line-height: 18px;}
.playlist P.bluebig b   {color:#4A5357; 
                        text-decoration:none; 
                        font-weight:bold; 
                        font-size:17px;} 
.playlist P.white		{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P.orange			{text-align:left;
			color:#993300;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P.orange A			{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			font-family: "Verdana","Helvetica","Arial"}
.playlist P.orange A:hover			{text-align:left;
			color:#FFFFFF;
			font-size:11px;
			font-weight:bold;
			text-decoration:underline;
			font-family: "Verdana","Helvetica","Arial"}
.link1 A {	
			color:#607887;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Verdana","Helvetica","Arial"}
.link1 A:hover {	
			color:#3D4B52;
			text-decoration:underline;}
.link1 A:visited {	
			color:#3D4B52;}
.link2 A {	
			color:#607887;
			text-decoration:none;
			font-size:11px;
			font-weight:normal;
			font-family:"Verdana","Helvetica","Arial"}
.link2 A:visited {	
			color:#607887;
			text-decoration:none;
			font-size:11px;
			font-weight:normal;
			font-family:"Verdana","Helvetica","Arial"}
.link2 A:hover {	
			color:#3D4B52;
			text-decoration:underline;
			font-weight:normal;}

.content { 
                        margin: 0px;
                        padding-right: 5px;
                        padding-left: 0px;
                        padding-top: 0px;
                        padding-bottom: 0px;}

.update_date {
			white-space:nowrap;
			color:#607887;
			text-decoration:none;
			font-size:11px;
			font-family:"Verdana","Helvetica","Arial"}
.home_tags{
			background-color: #F6EEDF;
			font-family:"Verdana","Helvetica","Arial";
			font-size:11px;
			padding-left: 30px;
			padding-right: 15px;
			line-height: 15px;
}
.home_tags a{
			font-weight: normal;
}
.home_tags a:hover{
			text-decoration: underline;
}
.home_playlist{
			background-color: #F6EEDF;
                        text-indent: -16px;
			padding: 0px 30px;
			font-family:"Verdana","Helvetica","Arial";
			font-size:12px;
			
}
.pale_orange_bg{
			background-color: #F6EEDF;
			padding: 0px 14px;
			font-family:"Verdana","Helvetica","Arial";
			font-size:12px;
			color: #993300;
			line-height: 24px;
			font-weight: normal;
}
.pale_blue_bg{
			background-color: #e9e7e1;
			padding: 0px 14px;
}

a.featured_tag1, a.featured_tag1:hover, a.featured_tag1:visited {
			font-size:12px;
			color: #993300;
			font-weight: normal;
}

a.featured_tag2, a.featured_tag2:hover, a.featured_tag2:visited {
			font-size:12px;
			color: #E87502;
			line-height: 20px;
			font-weight: bold;
}

